Subject: bug#598: 23.0.60;frame size issue (--geometry or default-frame-alist) when usingcustomized default face

From: "Drew Adams" <[email-masked]>
Date: Mon, 29 Sep 2008 08:02:37 -0700

> No (I used customize-variable to set tool-bar-lines to 0 
> instead of the 1 that
> was already there). ...
> I noticed that emacs still ended up with a toolbar, so I set 
> tool-bar-lines to 0
> in initial-frame-alist too, which made the toolbar go away, ...

Don't know if this is related, but I reported long ago that I get tool bars in
the initial frame even though I've turned them off.

See bug with title "tool bar showing up when it shouldn't", filed 2008-04-24 (no
bug number, AFAICT).

Perhaps this is part of the general problem I reported for the initial frame:
the frame parameters are messed up: fringe appears even if turned off, duplicate
frame parameter entries with different or the same values, and so on. See bug
#117, "messed up frame parameters", filed 2008-04-05.

These problems are all new with Emacs 23.

HTH.